/** Shopify CDN: Minification failed

Line 34:23 The "+" operator only works if there is whitespace on both sides

**/
.contact img {
  max-width: 100%;
}

.contact .form__message {
  align-items: flex-start;
}

.contact .icon-success {
  margin-top: 0.2rem;
}

.contact .field {
  margin-bottom: 1.5rem;
}

.field .field__select {
  padding: 1rem 2rem;
  appearance: none;
  background-color: rgb(var(--color-background));
  color: rgb(var(--color-foreground));
  font-size: 1.6rem;
  width: 100%;
  box-sizing: border-box;
  transition: box-shadow var(--duration-short) ease;
  border-radius: var(--inputs-radius);
  height: 4.5rem;
  min-height: calc(var(--inputs-border-width)* 2);
  min-width: calc(7rem +(var(--inputs-border-width)* 2));
  position: relative;
  border: 0;
  color: rgba(var(--color-foreground), .75);
  letter-spacing: .1rem;
  line-height: 1;
}

.field .field__select:focus {
    box-shadow: 0 0 0 calc(.1rem + var(--inputs-border-width)) rgba(var(--color-foreground));
    outline: 0;
    border-radius: var(--inputs-radius);
}

.field__select:valid {
  padding-top: 1.8rem;
  color: rgb(var(--color-foreground));
}

.field__select:valid ~.field__label {
  font-size: 1rem;
  top: calc(var(--inputs-border-width) + 0.3rem);
  left: calc(var(--inputs-border-width) + 2rem);
  letter-spacing: 0.04rem;
}

@media screen and (min-width: 750px) {
  .contact .field {
    margin-bottom: 2rem;
  }
}

.contact__button {
  margin-top: 3rem;
}

@media screen and (min-width: 750px) {
  .contact__button {
    margin-top: 4rem;
  }
}

@media screen and (min-width: 750px) {
  .contact__fields {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 2rem;
  }
}
